<?php

declare(strict_types=1);

namespace app\common\listener;

use app\common\model\Token;

class DelayToken
{
    /**
     * 事件监听处理
     *
     * @return mixed
     */
    public function handle($event)
    {
        Token::delay();
    }
}
